Страница 1 из 2 12 ПоследняяПоследняя
Показано с 1 по 12 из 21

Тема: RH-64 нужно РР

  1. #1
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2

    RH-64 нужно РР

    После прошивки пишит контакт сервис.

  2. #2
    Member
    Регистрация
    14.07.2004
    Сообщений
    181
    Спасибо
    5
    Благодарностей: 0 : 0
    Напомни что это RH-64. Случайно не 6260?

  3. #3
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2
    Нока 1600

  4. #4
    Member
    Регистрация
    14.07.2004
    Сообщений
    181
    Спасибо
    5
    Благодарностей: 0 : 0
    Ты версию наверное понизил

  5. #5
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2
    Небыло такой прошивки.... потому понизил. :(

  6. #6
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2
    была помоему 4.43 а залил 4.04

  7. #7
    Member
    Регистрация
    14.07.2004
    Сообщений
    181
    Спасибо
    5
    Благодарностей: 0 : 0
    Ну так повысь. А pp тебя не спасет

  8. #8
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2
    так где взять то? уже все обрыл.... может подскажеш?

  9. #9
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2
    а может РМ поможет? кто знает?

  10. #10
    Member
    Регистрация
    14.07.2004
    Сообщений
    181
    Спасибо
    5
    Благодарностей: 0 : 0
    Цитата Сообщение от HACKER_KIT
    так где взять то? уже все обрыл.... может подскажеш?
    На суппорте my-box версия 4.04 - самая высокая. Перед этим 4.03 и 3.43

    Ты уверен что залил 4.43?

  11. #11
    Member
    Регистрация
    14.07.2004
    Сообщений
    181
    Спасибо
    5
    Благодарностей: 0 : 0
    В смысле была 4.43?

  12. #12
    Member
    Регистрация
    30.05.2006
    Адрес
    Ukraine
    Сообщений
    235
    Спасибо
    5
    Благодарностей: 2 : 2
    Залил 4.04, да и на ссупорте уфс тоже ввижу токо 4.04 потому и залил...

Похожие темы

  1. N8-00 нужно фото
    от Arhitektor198 в разделе Nokia для новичков
    Ответов: 5
    Последний ответ: 02.08.2011, 13:31
  2. V3 нужно помочь......
    от vidadi в разделе P2k Motorola
    Ответов: 1
    Последний ответ: 01.11.2005, 01:30
  3. maxon7922 нужно зу
    от joker99 в разделе Остальные производители
    Ответов: 0
    Последний ответ: 16.09.2004, 05:38
  4. Нужно оборудование
    от jh77 в разделе SGold 8870/8875
    Ответов: 3
    Последний ответ: 19.07.2004, 12:28

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
  Рейтинг@Mail.ru